libpoppler-tqt-dev_3.5.13.2-0ubuntu12.04.0+0_amd64.deb


Advertisement

Description

libpoppler-tqt-dev - Development files for TQt support for Poppler

Property Value
Distribution Ubuntu 12.04 LTS (Precise Pangolin)
Repository Trinity amd64
Package name libpoppler-tqt-dev
Package version 3.5.13.2
Package release 0ubuntu12.04.0+0
Package architecture amd64
Package type deb
Installed size 78 B
Download size 21.62 KB
Official Mirror www.mirrorservice.org
Development files of TQt support library for Poppler.
This package contains the development files needed to compile applications against poppler-tqt.
This package is part of KDE, as a component of the KDE graphics module.
See the 'kde-trinity' and 'kdenetwork-trinity' packages for more information.

Alternatives

Package Version Architecture Repository
libpoppler-tqt-dev_3.5.13.2-0ubuntu12.04.0+0_i386.deb 3.5.13.2 i386 Trinity
libpoppler-tqt-dev - - -

Requires

Name Value
libpoppler-dev -
libpoppler-tqt -

Replaces

Name Value
libpoppler-tqt-dev << 4:3.5.13

Download

Type URL
Binary Package libpoppler-tqt-dev_3.5.13.2-0ubuntu12.04.0+0_amd64.deb
Source Package kdegraphics-trinity

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://www.mirrorservice.org/sites/trinitydesktop.org/trinity/trinity-v3.5.13/debian/ precise main
  2. Update the package index:
    # sudo apt-get update
  3. Install GPG key of the repository:
    # sudo apt-key adv --keyserver keyserver.quickbuild.pearsoncomputing.net --recv-keys 2B8638D0
  4. Install libpoppler-tqt-dev deb package:
    # sudo apt-get install libpoppler-tqt-dev

See Also

Package Description
libpoppler-tqt_3.5.13.2-0ubuntu12.04.0+0_amd64.deb TQt support for Poppler
libpythonize0-trinity-dev_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Python packages to support KDE applications (development) [Trinity]
libpythonize0-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Python packages to support KDE applications (library) [Trinity]
libqt0-ruby1.8-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Qt bindings for Ruby [Trinity]
libqt3-compat-headers_3.3.8-e-0ubuntu12.04.0+0_amd64.deb Qt 1.x and 2.x compatibility includes
libqt3-headers_3.3.8-e-0ubuntu12.04.0+0_amd64.deb Qt3 header files
libqt3-i18n_3.3.8-e-0ubuntu12.04.0+0_all.deb i18n files for Qt3 library
libqt3-java-trinity_3.5.13.2-0ubuntu12.04.0+0_all.deb Java bindings for Qt [Trinity]
libqt3-jni-trinity_3.5.13.2-0ubuntu12.04.0+0_amd64.deb Java bindings for Qt ( Native libraries ) [Trinity]
libqt3-mt-dev_3.3.8-e-0ubuntu12.04.0+0_amd64.deb Qt development files (Threaded)
libqt3-mt-ibase_3.3.8-e-0ubuntu12.04.0+0_amd64.deb InterBase/FireBird database driver for Qt3 (Threaded)
libqt3-mt-mysql_3.3.8-e-0ubuntu12.04.0+0_amd64.deb MySQL database driver for Qt3 (Threaded)
libqt3-mt-odbc_3.3.8-e-0ubuntu12.04.0+0_amd64.deb ODBC database driver for Qt3 (Threaded)
libqt3-mt-psql_3.3.8-e-0ubuntu12.04.0+0_amd64.deb PostgreSQL database driver for Qt3 (Threaded)
libqt3-mt-sqlite_3.3.8-e-0ubuntu12.04.0+0_amd64.deb SQLite database driver for Qt3 (Threaded)
Advertisement
Advertisement